/* CSS Document */

body{
	font-family: Colfax,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif; 
	margin: 0;
	color:#696969; 
	font-size: 1.3em;
	-webkit-font-smoothing: antialiased;
}

h1{
	font-family: gdsherpa,Helvetica,Arial,sans-serif;
    color: #371300;
    word-spacing: -5px;
	letter-spacing: -2px;
	line-height: 1em;
	font-size: 60px;
	font-weight: 700;
	margin-bottom: 21px;
}

h2{
	margin-top: 0px;
	letter-spacing: -0.5px;
	line-height: 1.1em; 
	color: #444444; 
	font-size: 35px; 
	font-weight: 400;
	padding-bottom: 10px;
	border-bottom: 1px #444444 solid;
}

h3{
	margin-top: 0px;
	letter-spacing: -.0455rem;
	line-height: 1.2em;
    color: #000000;
    font-size: 27px;
    font-weight: 700;
	
}

p{
	padding-bottom: 27px;
	line-height: 1.5em;
	font-size: 20px;
	font-weight: 300;
	color:#454546;
}

#home{background: #FFFFFF; padding: 160px 50px;}


#main{background: #FFFFFF; padding: 160px 50px;}
#main_container{margin: auto; max-width: 750px; text-align: left;}

#service_area{padding: 60px 5px;}
#service_item{display: block; vertical-align: top; margin-bottom: 50px;}
#service_item img{width: 20%; display: inline-block; vertical-align: top}
#service_item_detail{width: 70%; display: inline-block; padding-left: 30px; text-align: left; vertical-align: top}

#ourwork_area{padding: 15px 0px;}
#ourwork_item1{width: 45%; text-align: left; display: inline-block; height: 500px; vertical-align: top}
#ourwork_item2{width: 45%; margin-left: 40px; text-align: left; display: inline-block; height: 500px; vertical-align: top}

#ourwork_item3{width: 45%; text-align: left; display: inline-block;}
#ourwork_item4{width: 45%; margin-left: 40px; text-align: left; display: inline-block;}

#blog_area{padding: 15px 0px;}
#blog_item1{width: 45%; text-align: left; display: inline-block; height: 400px; vertical-align: top}
#blog_item2{width: 45%; margin-left: 40px; text-align: left; display: inline-block; height: 400px; vertical-align: top}

/* NEW 22 NOV 2018 */
a{text-decoration: none}





/* SEC1 Start*/
#SEC1{padding-top: 120px; color: #FFF; top: 0; left: 0; width: 100%;  bottom: 0; height: 620px; opacity: 1; background-repeat: no-repeat; background-position: bottom center; background-size: cover;}
#SEC1_1{ margin: 0px; font-weight: bolder; word-spacing: -2px;}

#topBarLeft a:hover{}

#SEC1_2{width: 100%; padding-top: 100px;}

#SEC1_signup{color: white; border: 1px #CCC solid; padding: 5px; margin-top: 20px; display: block; border-radius: 3px; text-align: center; width: 200px; border-radius: 4px; transition: background-color ease 0.5s; margin: auto; font-size: 22px; background: #ff6854}
#SEC1_signup:hover{background:purple; color: #FFFFFF}

#SEC1_2_NEW{width: 100%;  position: absolute; margin-top: -17%;}




/* SEC1 End*/




#SEC2_signup{background:#0e97dd; color: #FFFFFF; font-size: 22px; padding: 10px 30px 10px 40px; margin-top: 20px; display: block; border-radius: 3px; text-align: left; width: 200px;  border-radius: 4px; transition: background-color ease 0.5s; }
#SEC2_signup:hover{background:#55c4fb; color:#FFFFFF}


#SEC2{background: #fafafa; color: gray; top: 0; left: 0; width: 100%; text-align: center; bottom: 0; padding: 100px 0px; max-width: 1440px; margin: auto}

#SEC2_2{padding: 0px 0px 0px 50px;   line-height: 1.2em; font-weight: bolder; word-spacing: -2px; text-align: center; width: 30%; direction: ltr; float: left; display: inline-block; vertical-align: middle}


#SEC2_1{padding: 0px 50px 0px 0px;  line-height: 1.2em; font-weight: bolder; word-spacing: -2px; text-align: left; width: 60%; direction: ltr; float: right; display: inline-block; vertical-align: top}

#SEC2_1 h2{color: #0e97dd; font-size: 50px !important; text-align: left; line-height: 1.1em; letter-spacing: -1px; margin-top: 0px !important;}


	.input{padding:5px; font-size:16px; border-radius:5px; width:60%; color:#787; display:block;}
	textarea{padding:5px; height:200px; font-size:16px; border-radius:5px; width:60%; color:#787; display:block;}
	.send{border:none; padding:10px; font-size:18px;  width:120px; color:#FFF; margin:15px; background:#2D84C2; cursor:pointer}
	.send:hover{background:#D9070B}


#ITBOOSTMENU_SMALL{
	display: block;
    padding: 0!important;
}

#ITBOOSTMENU_SMALL a {
    text-decoration: none;
    color: #FFF;
    width: 90%;
}
#ITBOOSTMENU_SMALL li {
    text-align: left;
    list-style: none!important;
    font-size: 22px;
    border-bottom: 1px solid gold;
    background: #FDEDD3;
    margin-bottom: 7px!important;
    padding: 10px;
    margin: auto;
    display: block!important;
	color: #371300;
}
#ITBOOSTMENU_SMALL li:hover{
	background:#EAA62E;color:#000
}

@media only screen and (max-width:1110px){
	
	#service_area{padding: 30px 0px;}
	#service_item img{width: 100px; display: block; margin-bottom: 20px;}
	#service_item_detail{display: block; padding-left: 0px; width: 100%}	
	
	#ourwork_item1, #ourwork_item2, #ourwork_item3, #ourwork_item4{width: 100%; display: block; margin-left: 0px; margin-bottom: 20px;}
	
	#blog_item1, #blog_item2{width: 100%; display: block; margin-left: 0px; margin-bottom: 20px;}
	
	
	#tri0{
		opacity: 0.2 !important;
	}
	
	h1{
		font-size: 50px;
	}	
	#main{
		padding: 130px 30px;
	}
	
	#footer{padding-left: 30px; padding-right: 30px;}	
	
	#component5_left{display: block !important; width: 100% !important}
	#component5_right{display: block !important; width: 100% !important; margin-top: 60px !important;}
	
	#bottomBar{display: none !important}

	#tri1, #tri2, #tri3{display: none !important}
	
	.input, textarea{width: 90% !important}
	
	#openBtn{display: inline-block !important; margin-top: 1px !important}
	
	#topBar{padding: 5px 10px 25px 10px !important}
	#horiz_Menu{display: none !important}
	
	#ITB_TOP_Menu_left{font-size: 20px !important; margin-left: 10px !important}	
	#ITB_TOP_Menu_left img{width: 50px}
	#ITB_TOP_Menu_left_text{font-size: 20px !important;  letter-spacing: -1px; margin-left: -7px !important}
	#ITB_SLOGAN{font-size: 10px !important}	
	
	#topBarRight{display: none !important}
	
	#SEC1{padding-top: 90px; }
	
	#underH1{opacity: 0 !important; }
	
	#SEC1 h2{margin-top: 5px !important;}
	
	#home_message{width: 81% !important; display: block !important; margin: auto !important; padding-top: 40px !important;}
	#home_message_banner{width: 69% !important; display: block !important; margin: auto !important; margin-top:55px !important}
	
	#home_up{padding-bottom: 80px !important}
	#home_bottom{padding-top: 30px !important}
	
	
	/* iPhone and Android Portrait*/
	
	/*  For jmscarpetcleaning */
	#SEC2_2{
		display: block !important; width: 100% !important; padding: 0px !important; float: none !important;
	}
	#SEC2_1{display: block !important; margin-top: -10px !important; float: none !important;}
	#video_tile{display: block; width: 100% !important; margin-bottom: 20px !important;}
	#img_content{display: block; width: 90% !important; margin-bottom: 20px !important;}
	#img_hp{margin-bottom: -40px !important; margin-top: -40px !important}
	
	
	
	
	#SEC1_2{margin-top: -370px !important;}
	
	#SEC1_2_NEW{margin-top: -170px !important;}
	#SEC1_2_NEW img{width: 40px !important}
	
	#PARTNERS img{width: 60px !important; margin: 3px !important}
		
	#SEC2_1{padding: 100px 30px; width: 70%; float: none; display: block; width: 80%; margin: auto; }
	#SEC2_1 h2{font-size: 30px !important}
	
	#SEC1_signup, #SEC2_signup{font-size: 14px; padding: 10px 30px 10px 40px; width: 150px;}
	#SEC1_signup img, #SEC2_signup img{width: 30px !important;}		
	

	

	#topBarLeft{display: block !important; float: none !important; text-align: center; opacity: 0.9; width: 100%; margin-top: 20px !important; padding-bottom: 1px;}
	#topBarLeft a{padding: 1px 7px !important}
	#topBarLeft sup{padding: 1px !important}
	
	#SEC2_NEW{}
	#SEC2_NEW_CONTENT{width: 90% !important; display: block !important}
	#SEC2_NEW_BAR{width: 80% !important; margin: auto; display: block !important; padding-left: 30px !important; padding-right: 30px !important; margin-top: -20px !important; padding-bottom: 20px !important;}
	#SEC2_NEW_CONTENT h2{line-height: 1.1em !important; margin-bottom: 15px !important; font-size: 30px !important}
	#SEC2_NEW_CONTENT_IMG{display: block !important; width: 90% !important; float: none !important}
	#SEC2_NEW_CONTENT_P{padding: 10px !important; display: block !important; width: 90% !important;float: none !important }
	.SEC2_NEW_CONTENT_P{padding: 10px !important; display: block !important; width: 90% !important;float: none !important; padding-top: 20px !important}
	
	#REVIEW_TITLE{text-align: center !important}
	#REVIEW1{display: block !important; width: 90% !important; margin: auto !important; margin-bottom: 10px !important;}
	#REVIEW2{display: block !important; width: 90% !important; margin: auto !important}

}

@media only screen and (min-width:1600px){
	
	#tri1{display: none !important}
}
